<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d8ff13e782431a8fc77d90dde7a1c72f">
  <dict>
    <!--2024-05-31 14:47:55.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:55.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
